/*
 Theme Name: Bondchester Child
 Theme URI: https://www.bondchester.com.au/
 Author: rtogonon
 Author URI: https://www.bondchester.com.au/
 Description: Showcasing themeing with Bondchester.
 Template:     bondchester
 Version:      1.0.3
*/

:root {
    --primary: #79c81c !important;
    --dark: #333 !important;
}

a {
    color: var(--dark);
    text-decoration: none;
}

a:hover, a:focus {
    text-decoration: none;
}

h1 {
    font-size: 2.500em;
}

h2 {
    font-size: 1.500em;
    color: var(--primary);
}

h3 {
    font-size: 1.313em;
}

.btn {
    font-size: 16px !important;
    font-weight: normal !important;
}

a.adp-btn {
    padding: 10px 30px;
    border-radius: 3px;
}

a.btn {
    color: #fff !important;
}

a.btn-primary:hover,
a.btn-secondary {
    background-color: var(--dark);
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    background-color: var(--dark);
    border-color: var(--dark);
}

.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
    background-color: var(--primary);
    border-color: var(--primary);
}

.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: none;
}

/* General */
.services-box > .vc_column-inner > .wpb_wrapper {
    background: #f4fdec;
    padding: 20px;
}

.entry-content img,
.page-content img {
    margin: 0 0 18px 0;
}

.entry-content a,
.page-content a {
    font-weight: bold;
    color: var(--primary);
}

.alignright {
    position: relative;
    float: right;
    margin-left: 20px !important;
}

.alignleft {
    position: relative;
    left: right;
    margin-right: 20px !important;
}

h1, h2, h3, h4, h5, h6 {
    clear: none;
}

blockquote {
    padding-left: 15px;
    margin-bottom: 30px;
    margin-top: 10px;
    margin-left: 0;
    font-family: 'Georgia',serif;
    font-style: italic;
    line-height: 25px;
    border-left: 6px solid #8cc543;
    font-size: 20px;
    color: #888;
}

ul, ol {
    padding-left: 30px;
}

.page-title {
    padding-top: 20px;
}

.entry-title {
    text-transform: uppercase;
    color: #666;
    font-family: raleway-bold;
}

/* Header */
#top-header {
    padding-top: 10px;
}

.site-header__nav .ubermenu-main {
    border-top: 1px dashed #ccc;
    margin-top: 20px;
}

.phone_text + a {
    font-weight: bold;
}

.navbar-brand img {
    max-width: 280px;
}

.site-header .site-header_cta--btn {
    padding: 10px 20px;
    border-radius: 3px;
    background-color: var(--primary);
}

.top-header__left i {
    color: var(--primary);
    margin-right: 5px;
}

.top-header__left li {
    font-size: 14px;
    text-transform: uppercase;
}

.top-header__right li, .top-header__right a {
    color: var(--primary);
}

/* Footer */
.footer-widgets {
    text-align: left !important;
}

.site-footer[data-style="dark"] {
    background: #414141;
    border-top: 7px solid var(--primary);
    color: #ababab;
}

.footer-widgets {
    padding: 50px 0 20px;
}

.widgettitle {
    font-size: 16px;
    text-transform: uppercase;
}

.site-footer[data-style="dark"] a, 
footer .site-info, footer .site-info a {
    color: #ababab;
}

.site-info {
    font-size: 14px;
}

/* VC Menu */
.vc_wp_custommenu .menu li a, .vc_wp_custommenu .menu li a:visited {
    color: #8cc544;
    background: #fff;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #eee;
    text-align: left;
}

.vc_wp_custommenu .menu li {
    list-style: none;
    display: block;
}

.vc_wp_custommenu .menu {
    padding-left: 0;
}

.vc_wp_custommenu .menu li a {
    display: block;
    padding: 8px;
    font-weight: normal;
}

.vc_wp_custommenu .menu li a:hover {
    background: var(--primary);
    color: #fff;
}

.vc_wp_custommenu .widgettitle {
    font-size: 24px;
    line-height: 120%;
    color: #666;
    font-family: 'raleway-bold';
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
    margin-bottom: 5px;
}